Index: setup.py
===================================================================
--- setup.py	(revision 76263a5d301e7c8953e1024ee20856783c271a1b)
+++ setup.py	(revision eda89725afadff916f49a3a51d5823023263ff33)
@@ -136,6 +136,6 @@
 # sans.dataloader
 package_dir["sans.dataloader"] = os.path.join("src", "sans", "dataloader")
-package_data["sans.dataloader.readers"] = ['defaults.xml']
-packages.extend(["sans.dataloader","sans.dataloader.readers"])
+package_data["sans.dataloader.readers"] = ['defaults.xml','schema/*.xsd']
+packages.extend(["sans.dataloader","sans.dataloader.readers","sans.dataloader.readers.schema"])
 
 # sans.calculator
